- __class__:
    module: tmt.result
    name: PhaseResult
  duration: 00:00:02
  end-time: '2026-05-27T08:43:34.756466+00:00'
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 18.222.233.252
    role: null
  log:
  - default-0/script-0/default-0/output.txt
  name: 'default-0 / script #0'
  note: []
  original-result: pass
  result: pass
  start-time: '2026-05-27T08:43:32.031271+00:00'
